@charset "UTF-8";
body { background: url("images/bg.png") repeat-x scroll 0 100px #ECEADB; font-family: Arial,Helvetica,sans-serif; font-size: 12px; margin: 0; min-width: 100%; padding: 0; }
p { margin-bottom: 2px; margin-top: 2px; }
a:link, a:visited, a:active, a:hover { border: 0 none; color: #78B404; outline: 0 none; text-decoration: none; }
a img { border: 0 none; }
a:hover { text-decoration: underline; }
input[type="text"], input[type="password"] { background: url("images/color.png") repeat-x scroll 0 0 transparent; border: 1px solid #B4B2AA; border-radius: 0 0 0 0; color: #42413C; height: 20px; outline: medium none; }
input[type="button"], input[type="submit"]{ background: url("images/color.png") repeat-x scroll 0 0 transparent; border: 1px solid #B4B2AA; border-radius: 4px 4px 4px 4px; color: #42413C; height: 30px; margin-top: 3px; min-width: 200px;cursor:pointer;}
input[type="submit"][disabled=disabled]{color:#aaa;border:1px solid #bbb;}
blockquote{background: none repeat scroll 0 0 rgba(255, 255, 255, 0.4);border-radius: 0 0 0 0;box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);color: #333333;font-family: sans-serif;font-size: 13px;font-style: italic;padding: 15px;position:relative;}
blockquote:before{display: block;content: "\201C";font-size: 80px;position: absolute;right: 30px;top: 0px;color: #7a7a7a;}
blockquote cite {
color: #999999;
font-size: 14px;
display: block;
margin-top: 5px;
}

blockquote cite:before {
content: "\2014 \2009";
}
#content{/*min-height: 750px;*/position: relative;z-index: 5}
#header { background: url("images/header/bg.png") no-repeat scroll 100% 0 transparent; height: 155px; margin: auto; position: relative; width: 1015px; }
#logotype { cursor: pointer; padding: 10px 0 0 10px; }
#logo { background: url("images/fr/main.png") no-repeat scroll -188px -270px transparent; float: left; height: 55px; margin-top: 5px; width: 55px; }
#logotexte { float: left; }
#logotexte .textenk { background: url("images/fr/main.png") no-repeat scroll 0 -225px transparent; display: block; height: 45px; margin: 0 0 0 5px; width: 235px; }
#logotexte .texteslogan { background: url("images/fr/main.png") no-repeat scroll 0 -270px transparent; display: block; height: 13px; margin: 0 0 0 5px; width: 120px; }
#logotexte span { visibility: hidden; }
#download { color: #FFFFFF; }
.dl_button { background: url("images/fr/main.png") no-repeat scroll 0 -395px transparent; border-radius: 3px 3px 3px 3px; box-shadow: 0 0 1px 1px #B0AEA6; cursor: pointer; float: left; height: 39px; margin: 20px 5px 0 95px; width: 144px; }
.dl_arrow { float: left; height: 39px; margin-left: 10px; width: 25px; }
.dl_link { float: left; position: relative; }
#dl1 .version{height: 17px; margin: 12px 0 0 20px; position: absolute; width: 66px;}
/*
.dl_link span { visibility: hidden; }
#dl1 .version { background: url("images/fr/main.png") no-repeat scroll -588px -210px transparent; height: 17px; margin: 11px 0 0 20px; position: absolute; width: 66px; }
*/
#dl2 .version { background: url("images/fr/main.png") no-repeat scroll -656px -210px transparent; height: 17px; margin: 11px 0 0 17px; position: absolute; width: 72px; }
#dl1 .dl_arrow { background: url("images/fr/main.png") no-repeat scroll -680px -169px transparent; }
#dl2 .dl_arrow { background: url("images/fr/main.png") no-repeat scroll -704px -169px transparent; width: 24px; }
.dl_link .infos { padding-top: 2px; position: absolute; text-align: center; }
#dl2 .infos { left: 21px; }
#dl1 .infos { left: 30px; }
#getdownload { left: 330px; position: absolute; }
#getdownload div { background: url("images/fr/main.png") no-repeat scroll -123px -330px transparent; height: 53px; left: 5px; position: absolute; top: 80px; width: 107px; }
#getdownload p { background: url("images/fr/main.png") no-repeat scroll -2px -344px transparent; height: 39px; left: 30px; position: absolute; top: 30px; width: 120px; }
#getdownload span { visibility: hidden; }
#social { height: 33px; left: 813px; position: absolute; top: 122px; width: 250px; }
.social_container { float: left; height: 47px; position: relative; width: 32px; }
#social a { display: block; height: 32px; position: absolute; top: 15px; width: 32px; }
#social_cache { background: url("images/bg.png") repeat-x scroll 0 -56px transparent; border-top: 2px solid #ECEADB; height: 12px; left: -3px; position: absolute; top: 32px; width: 200px; z-index: 5; }
#rss { background: url("images/fr/main.png") no-repeat scroll -525px -78px transparent; }
#facebook { background: url("images/fr/main.png") no-repeat scroll -557px -78px transparent; }
#twitter { background: url("images/fr/main.png") no-repeat scroll -589px -78px transparent; }
#google { background: url("images/fr/main.png") no-repeat scroll -621px -78px transparent; }
#steam { background: url("images/fr/main.png") no-repeat scroll -652px -78px transparent; }
#ts3 { background: url("images/fr/main.png") no-repeat scroll -492px -78px transparent; }
#nav { height: 38px; margin: auto; width: 1019px; }
#nav a { display: block; padding: 2px 14px 5px 5px; text-decoration: none !important; }
#nav a:hover { color: #F1F1F1; }
#nav ul { display: block; list-style: none outside none; margin: 2px 0 0; padding: 0 !important; width: 100%; }
#nav li { color: #78B404; cursor: pointer; display: block; float: left; font-size: 13px; height: 38px; margin: 0; padding-top: 2px; }
#nav .first { display: block; padding: 2px 14px 5px 5px; text-decoration: none !important; }
#nav .main:hover { background: url("images/header/nav_on.png") no-repeat scroll 50% 0 transparent; color: #F1F1F1 !important; }
#nav .sep { background: url("images/header/navobjects.png") repeat scroll 0 0 transparent; padding: 0; width: 2px; }
#nav .info { color: #F1F1F1; font-size: 10px; }
#nav ol { display: none; list-style: none outside none; margin: 0 0 0 -6px; padding: 0; position: absolute; top: 196px; width: 267px; z-index: 20; }
#nav .bullet { background: url("images/header/navobjects.png") repeat-x scroll -2px -35px transparent; display: inline-block; height: 5px; margin-left: 7px; margin-right: 7px; width: 3px; }
#nav .subnav { background: url("images/header/navobjects.png") repeat-x scroll 0 -40px transparent; color: #F1F1F1; display: block; font-size: 10px; height: 21px; line-height: 21px; margin: 0 0 0 5px; padding: 0; width: 267px; }
.subnav a { color: #F1F1F1; padding: 0 !important; }
.subnav:hover .bullet { margin-right: 15px !important; }
#recherche { display: block; float: left; font-size: 10px !important; line-height: 20px; padding-left: 28px; padding-right: 5px !important; width: 189px; }
#recherche label { display: inline-block; }
#recherche input { background: none repeat scroll 0 0 #000000; border: 1px solid #282A2E; color: #CCCCCC; display: inline-block; font-size: 10px; height: 15px; margin-top: 7px; min-width: 90px; outline: medium none; width: 90px; }
#recherche .submit { background: url("images/header/navobjects.png") no-repeat scroll -2px -10px transparent; border-radius: 0 0 0 0; height: 18px; min-width: 0; padding: 0; width: 20px !important; }
#recherche form { display: inline-block; }
#content { background: url("images/bg.png") repeat-x scroll center -96px #ECEADB; margin: -1px auto auto; padding-top: 10px; width: 1015px; }
#news { float: left; margin-bottom: 0; margin-left: 4px; width: 580px; }
#news_title { background: url("images/fr/main.png") no-repeat scroll 0 0 transparent; height: 35px; }
#news .news, .fullPage { background: none repeat scroll 0 0 #F9F9F5; margin-top: 5px; min-height: 40px; padding-bottom: 1px; }
.fullPage { margin-top: 30px; padding-top: 1px; }
.news .title { border-bottom: 1px dashed #6B8514; color: #708626; font-size: 14px; font-weight: bold; padding: 5px; }
.news .share { float: right; margin-right: 10px; }
.news .date { color: #121212; font-size: 10px; font-weight: normal; }
.news .content, .fullPage .in { background: none repeat scroll 0 0 #EEF0E3; color: #121212; margin: 5px; min-height: 202px; padding: 8px; }
#unique { float: left; margin-bottom: 7px; margin-left: 7px; width: 424px; }
#login div { float: left; height: 78px; }
#login .left { background: url("images/fr/main.png") no-repeat scroll -629px 0 transparent; width: 10px; }
#login .right { background: url("images/fr/main.png") no-repeat scroll -672px 0 transparent; width: 10px; }
#login .center { background: url("images/fr/main.png") no-repeat scroll 0 -383px transparent; width: 400px; }
#login .form { display: block; float: left; padding-top: 10px; width: 200px; }
#login .register { background: url("images/fr/main.png") no-repeat scroll -243px -59px transparent; float: left; height: 64px; margin-left: 9px; padding-top: 13px; text-align: left; width: 191px; }
.register a { color: #F1F1F1; display: inline-block; margin-left: 8px; margin-top: 8px; text-shadow: 0 1px 0 #000000; }
.form label { color: #78B404; display: inline-block; font-size: 10px; margin-right: 3px; margin-top: 7px; text-align: right; width: 52px; }
.form input[type="text"], .form input[type="password"] { background: none repeat scroll 0 0 #000000; border: 1px solid #282A2E; clear: both; color: #CCCCCC; display: inline-block; font-size: 10px; height: 15px; margin-top: 7px; min-width: 80px; outline: medium none; width: 80px; }
#login .submit2 { display: block; float: left; height: 40px; margin-top: 10px; min-width: 40px; width: 40px; }
#login .submit { background: url("images/fr/main.png") no-repeat scroll -581px -37px transparent; border: medium none; border-radius: 0 0 0 0; display: block; height: 40px; margin-left: 0; min-width: 40px; padding: 0; width: 40px; }
#themes { background: url("images/fr/main.png") repeat-x scroll 0 -509px #2D2F33; border-radius: 4px 4px 4px 4px; margin-right: 4px; margin-top: 7px; min-height: 20px; position: relative; }
#themes .title { background: url("images/fr/main.png") no-repeat scroll 0 -58px transparent; height: 26px; margin: 0 auto 3px; width: 233px; }
#themes .container { height: 196px; }
#extras { background: url("images/fr/main.png") repeat-x scroll 0 -509px #2D2F33; border-radius: 4px 4px 4px 4px; margin: auto; min-height: 75px; width: 1015px; }
#actualite { border-right: 1px solid #2A2C2F; float: left; height: 238px; width: 338px; }
#actualite .title { background: url("images/fr/main.png") no-repeat scroll 0 -36px transparent; height: 23px; margin: 5px; width: 176px; }
#actualite .content { padding-top: 3px; }
#actualite .lign { background: url("images/fr/main.png") no-repeat scroll 0 -461px transparent; cursor: pointer; height: 50px; }
#actualite .left { color: #F9F9F9; display: block; float: left; font-size: 10px; height: 36px; padding-left: 7px; padding-top: 7px; text-decoration: none !important; width: 220px; }
#actualite .right { color: #808286; display: block; float: left; font-size: 10px; height: 36px; padding-left: 5px; padding-right: 5px; padding-top: 10px; text-align: right; text-decoration: none !important; width: 100px; }
#actualite .strong { color: #A8D902; font-size: 14px; }
#discussion { border-left: 1px solid #202020; border-right: 1px solid #2A2C2F; float: left; height: 238px; width: 339px; }
#discussion .title { background: url("images/fr/main.png") no-repeat scroll -176px -36px transparent; height: 23px; margin: 5px; width: 176px; }
#discussion .content { padding-top: 3px; }
#discussion .lign { background: url("images/fr/main.png") no-repeat scroll 0 -461px transparent; cursor: pointer; height: 25px; }
#discussion .left { color: #A8D902; display: block; float: left; font-size: 10px; height: 25px; line-height: 25px; padding-left: 7px; text-decoration: none !important; width: 212px; }
#discussion .right { color: #808286; display: block; float: left; font-size: 10px; height: 25px; line-height: 25px; padding-left: 5px; padding-right: 5px; text-align: right; text-decoration: none !important; width: 110px; }
#addon { border-left: 1px solid #202020; float: left; height: 238px; width: 334px; }
#addon .title { background: url("images/fr/main.png") no-repeat scroll -350px -36px transparent; height: 23px; margin: 5px; width: 214px; }
#addon .content { padding-top: 3px; }
#addon .lign { background: url("images/fr/main.png") no-repeat scroll 0 -461px transparent; cursor: pointer; height: 25px; }
#addon .left { color: #A8D902; display: block; float: left; font-size: 10px; height: 25px; line-height: 25px; padding-left: 7px; text-decoration: none !important; width: 205px; }
#addon .right { color: #808286; display: block; float: left; font-size: 10px; height: 25px; line-height: 25px; padding-left: 5px; padding-right: 5px; text-align: right; text-decoration: none !important; width: 110px; }
#footer { background: url("images/fr/main.png") repeat-x scroll 0 -509px #2D2F33; ligne-height: 30px; min-width: 1015px; width: 100%; }
#footer .content { margin: auto; width: 1015px; }
#footer .sep { background: url("images/fr/main.png") repeat-x scroll -728px 0 transparent; float: left; height: 228px; width: 2px; }
#topsite { float: left; font-size: 11px; width: 260px; }
#topsite .title { background: url("images/fr/main.png") no-repeat scroll 0 -509px transparent; border-bottom: 1px solid #4C4D4F; height: 25px; padding: 7px 0 0 5px; width: 100%; }
#topsite .title_text { background: url("images/fr/main.png") no-repeat scroll 0 -206px transparent; height: 18px; width: 140px; }
#topsite .wrapper { }
#topsite .left { color: #959386; display: block; float: left; line-height: 25px; padding-left: 7px; padding-right: 5px; text-decoration: none !important; width: 199px; }
#topsite .right { color: #5B5C5D; display: block; float: left; font-size: 10px; line-height: 25px; text-align: right; text-decoration: none !important; width: 103px; }
#partners { width: 485px; }
#partners .title { background: url("images/fr/main.png") no-repeat scroll 0 -509px transparent; border-bottom: 1px solid #4C4D4F; height: 25px; padding: 7px 0 0 5px; }
#partners .title_text { background: url("images/fr/main.png") no-repeat scroll -295px -206px transparent; height: 18px; width: 140px; }
#partners .content { padding-top: 10px; text-align: center; width: 485px; }
#partners .lign { background: url("images/fr/main.png") no-repeat scroll -467px -116px transparent; cursor: pointer; height: 57px; text-align: center; }
#partners img { border: medium none; max-height: 56px; max-width: 172px; }
#block_center_footer { float: left; width: 485px; }
#who { width: 486px; }
#who .title { background: url("images/fr/main.png") no-repeat scroll 0 -509px transparent; border-bottom: 1px solid #4C4D4F; height: 25px; padding: 7px 0 0 5px; }
#who .title_text { background: url("images/fr/main.png") no-repeat scroll -147px -206px transparent; height: 18px; width: 146px; }
#who .wrapper { color: #6E6E6D; padding-left: 5px; padding-right: 5px; padding-top: 10px; }
#pub { float: left; width: 260px; }
#pub .title { background: url("images/fr/main.png") no-repeat scroll 0 -509px transparent; border-bottom: 1px solid #4C4D4F; height: 25px; padding: 7px 0 0 5px; }
#pub .title_text { background: url("images/fr/main.png") no-repeat scroll -442px -206px transparent; height: 18px; width: 145px; }
#arrow { background: url("images/header/navobjects.png") no-repeat scroll -3px 0 transparent; display: none; height: 3px; position: absolute; top: 196px; width: 5px; z-index: 3; }
.clear { clear: both; }
.courrier { color: #78B404; font-weight: bold; height: 14px !important; line-height: 14px; text-indent: 3px; }
.info_user { float: left; padding-top: 5px; width: 199px; }
.messages { color: #959386; margin-top: 5px; }
#login .compte { background: url("images/fr/main.png") no-repeat scroll -241px -59px transparent; float: left; height: 73px; padding-left: 10px; padding-right: 2px; padding-top: 5px; width: 189px; }
.userLogo { background: url("images/fr/main.png") no-repeat scroll -564px -37px transparent; display: inline; height: 14px !important; width: 17px; }
.messagesLogo { background: url("images/fr/main.png") no-repeat scroll -564px -51px transparent; display: inline; height: 14px !important; width: 17px; }
.login_pseudo { color: #78B404; display: inline; font-weight: bold; height: 14px !important; line-height: 14px; padding-left: 5px; }
.messages a { color: #959386; }
#arrow_left { background: url("images/fr/main.png") no-repeat scroll -581px 0 transparent; cursor: pointer; height: 37px; position: absolute; top: 90px; width: 24px; z-index: 2; }
#arrow_right { background: url("images/fr/main.png") no-repeat scroll -605px 0 transparent; cursor: pointer; height: 37px; left: 396px; position: absolute; top: 90px; width: 24px; z-index: 2; }
#the_gal div { background-position: 50% 50%; background-repeat: no-repeat; color: #959386; cursor: pointer; display: none; margin: auto; padding-top: 165px; text-align: center; }
#the_gal .cur { display: block; }
.copyright { background: none repeat scroll 0 0 #EAECDB;
    color: #979994;
    margin: 0 auto;
    padding-bottom: 10px;
    text-align: center;
    width: 1015px; }
#pub .left { float: left; margin-left: 12px; width: 22px; }
#pub .lign { background: url("images/fr/main.png") no-repeat scroll -660px -111px transparent; clear: both; color: #F1F1F1; cursor: pointer; font-weight: bold; height: 18px; margin-bottom: 3px; padding-top: 3px; text-align: center; }
#pub .current, #pub .lign:hover { color: #78B404; }
#pub .content { display: none; float: left; margin-left: 5px; text-align: left; width: 210px; }
#pub .cont1 { display: block; }
.defaultSkin table.mceLayout tr.mceFirst { background-color: #ECEADB; border: 1px solid #D5D5D5; font-size: 13px; }
.defaultSkin table.mceLayout tr.mceLast { background-color: #ECEADB; }
pre { -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; background: none repeat scroll 0 0 #FAF9F5; border-color: #C1BDB2; border-image: none; border-style: solid; border-width: 1px 1px 1px 5px; font-size: 120%; margin: 1em 0; overflow: auto; padding: 1em; white-space: pre-wrap; word-wrap: break-word; }
.css .de1, .css .de2, .html4strict .de1, .html4strict .de2, .javascript .de1, .javascript .de2, .mysql .de1, .mysql .de2, .php .de1, .php .de2, .smarty .de1, .smarty .de2, .sql .de1, .sql .de2, .xml .de1, .xml .de2 { color: #000020; font-family: 'Courier New',Courier,monospace; font-weight: normal; }
.css .imp, .html4strict .imp, .javascript .imp, .mysql .imp, .php .imp, .smarty .imp, .sql .imp, .xml .imp { color: red; font-weight: bold; }
.css .kw1, .html4strict .kw1, .javascript .kw1, .mysql .kw1, .php .kw1, .smarty .kw1, .sql .kw1, .xml .kw1 { color: #B1B100; }
.css .kw2, .html4strict .kw2, .javascript .kw2, .mysql .kw2, .php .kw2, .smarty .kw2, .sql .kw2, .xml .kw2 { color: #000000; font-weight: bold; }
.css .kw3, .html4strict .kw3, .javascript .kw3, .mysql .kw3, .php .kw3, .smarty .kw3, .sql .kw3, .xml .kw3 { color: #000066; }
.css .kw4, .html4strict .kw4, .javascript .kw4, .mysql .kw4, .php .kw4, .smarty .kw4, .sql .kw4, .xml .kw4 { color: #F63333; }
.css .co1, .css .co2, .css .coMULTI, .html4strict .co1, .html4strict .co2, .html4strict .coMULTI, .javascript .co1, .javascript .co2, .javascript .coMULTI, .mysql .co1, .mysql .co2, .mysql .coMULTI, .php .co1, .php .co2, .php .coMULTI, .smarty .co1, .smarty .co2, .smarty .coMULTI, .sql .co1, .sql .co2, .sql .coMULTI, .xml .co1, .xml .co2, .xml .coMULTI { color: #808080; font-style: italic; }
.css .es0, .html4strict .es0, .javascript .es0, .mysql .es0, .php .es0, .smarty .es0, .sql .es0, .xml .es0 { color: #000099; font-weight: bold; }
.css .br0, .html4strict .br0, .javascript .br0, .mysql .br0, .php .br0, .smarty .br0, .sql .br0, .xml .br0 { color: #66CC66; }
.css .st0, .html4strict .st0, .javascript .st0, .mysql .st0, .php .st0, .smarty .st0, .sql .st0, .xml .st0 { color: #FF0000; }
.css .nu0, .html4strict .nu0, .javascript .nu0, .mysql .nu0, .php .nu0, .smarty .nu0, .sql .nu0, .xml .nu0 { color: #CC66CC; }
.php .me1 { color: #006600; }
.php .me2 { color: #006600; }
.php .re0 { color: #0000FF; }
pre ol { margin-left: 0; padding-left: 30px; }
pre .head { background-color: #F0F0FF; border-bottom: 1px solid #D0D0D0; color: #333333; font-family: Verdana,Arial,sans-serif; font-size: 12px; font-weight: bold; padding: 2px; }
pre li, pre li { color: #003030; font: 95% 'Courier New',Courier,monospace; }
pre li.li2 { color: #006060; font-weight: bold; }
pre .foot { display: none; }
pre a:link { color: #000060; }
#select_lang { background: url("images/fr/main.png") no-repeat scroll 0 -322px transparent; height: 20px; padding-left: 9px; position: absolute; right: 0; width: 54px; z-index: 500; }
#select_lang a { display: inline-block; height: 13px; margin-top: 3px; width: 20px; }
#fr { background: url("images/fr/main.png") no-repeat scroll -239px -228px transparent; }
#en { background: url("images/fr/main.png") no-repeat scroll -239px -243px transparent; }
.VerifiedLink { color: #78B404 !important; font-weight: bold; text-decoration: underline !important; }
.UnverifiedLink { color: #8E0707 !important; font-weight: lighter; text-decoration: line-through !important; }
#bloc { background: url("images/fr/main.png") repeat-x scroll 0 -509px #2D2F33; border-radius: 4px 4px 4px 4px; margin-right: 4px; margin-top: 7px; min-height: 20px; }
#block_shout .titre { background: url("images/fr/main.png") no-repeat scroll 0 -84px transparent; height: 26px; margin: auto; width: 233px; }
#block_shout { background: url("images/fr/main.png") repeat-x scroll 0 -509px #2D2F33; border-radius: 4px 4px 4px 4px; color: #FFFFFF; margin-right: 4px; margin-top: 7px; }
#shout_container { height: 250px; margin: 20px auto; overflow: hidden; padding-right: 3px; position: relative; width: 90%; }
#shout_scroll { left: 0; position: absolute; top: 0; width: 100%; }
#shout_buttons { margin: 10px auto; padding-bottom: 15px; text-align: center; width: 90%; }
#shout_buttons input[type="submit"] { margin-top: 10px; }
#textbox_texte { background: none repeat scroll 0 0 #555555; border: medium none; border-radius: 4px 4px 4px 4px; color: #FFFFFF; font-family: Verdana; font-size: 11px; padding: 2px; resize: none; }
.shout_post { border-bottom: 1px solid #3E4146; margin-bottom: 10px; }
.shout_auteur { font-size: 13px; }
.shout_image { border: 1px solid #999999; float: left; height: 30px; margin-right: 10px; width: 30px; }
.shout_date { color: #999999; }
.shout_message { padding: 5px; }
.shout_new_post { display: none; }
#shout_buttons textarea { height: 45px; width: 90%; }
#bloc .left { float: left; margin-left: 10px; position: relative; width: 200px; }
#bloc .right { float: right; position: relative; width: 210px; }
#bloc .left ul { line-height: 28px; list-style-type: none; }
#bloc .right ul { left: -5px; line-height: 28px; list-style-type: none; position: relative; }
#bloc .left .bloc_icons { background: url("images/fr/main.png") no-repeat scroll -684px 0 transparent; height: 134px; margin: 16px 0 0 9px; position: absolute; width: 22px; }
#bloc .right .bloc_icons { background: url("images/fr/main.png") no-repeat scroll -705px 0 transparent; height: 134px; margin-top: 16px; position: absolute; width: 22px; }
#topsite_screen { height: 145px; text-align: center; width: 260px; }
#topsite_screen img { border: 1px solid #ECEADB; height: 120px; margin: 10px; width: 150px; }
#topsite_infos { color: #6E6E6D; float: left; font-size: 12px; margin: 12px 0; width: 260px; }
#topsite_infos .lign { background: url("images/fr/main.png") no-repeat scroll 0 -461px transparent; color: #808286; font-size: 11px; height: 25px; line-height: 25px; padding-left: 7px; text-decoration: none !important; }
#topsite_infos span { color: #A8D902; }
#topsite_infos a { color: #808286; }
#topsite_infos a:hover { text-decoration: underline; }
#topsite_link { text-align: center; width: 100%; }
#bloc_dons { background: url("images/fr/main.png") repeat-x scroll 0 -509px #2D2F33; border-radius: 4px 4px 4px 4px; color: #959386; margin-right: 4px; margin-top: 7px; }
#bloc_dons .title { background: url("images/fr/main.png") no-repeat scroll 0 -110px transparent; height: 26px; margin: auto; width: 233px; }
#bloc_dons .content { margin: 10px auto; text-align: center; width: 85%; }
#bloc_dons img { margin: 10px 0; }
#nitroserv { background: url("images/partners.png") no-repeat scroll 0 0 transparent; }
#nitroserv:hover { background-position: 0 -68px; }
#redheberg { background: url("images/partners.png") no-repeat scroll -110px 0 transparent; }
#redheberg:hover { background-position: -110px -68px;; }
#gaming-store { background: url("images/partners.png") no-repeat scroll -220px 0 transparent; }
#gaming-store:hover { background-position: -220px -68px;; }
#lyon-esport { background: url("images/partners.png") no-repeat scroll -330px 0 transparent; }
#lyon-esport:hover { background-position: -330px -68px;; }
#partners a { display: inline-block; height: 68px; margin: 5px 4px; width: 110px; }
.lign_footer { background-image: -moz-linear-gradient(center bottom , #2D2F33 24%, #333538 100%); }
.forum_table { background: url("images/fr/main.png") repeat-x scroll 0 -509px #2D2F33; border-radius: 3px 3px 3px 3px; margin-bottom: 10px; padding: 0 2px 2px; width: 100%; }
.forum_table2 { background: none repeat scroll 0 0 #1C1E1F; border-radius: 3px 3px 3px 3px; margin-bottom: 10px; padding: 0 8px 3px 3px; width: 100%; }
.forum_title { color: #808286; height: 22px; text-align: center; }
.forum_title td { padding: 1px; }
.forum_title_text { color: #78B404; font-size: 15px; font-weight: bold; padding: 0; width: 45%; }
.forum_title_text small { color: #CCCCCC; font-size: 9px; font-style: italic; padding-left: 10px; }
.forum_title_text span { float: left; margin-left: 7px; }
.forum_title_puce { background: url("images/fr/main.png") no-repeat scroll -13px -11px transparent; float: left; height: 14px; margin: 2px 0 0 2px; width: 5px; }
.forum_lign { background: none repeat scroll 0 0 #ECEADB; }
.forum_lign2 { background: none repeat scroll 0 0 #F9F9F5; }
.forum_auteur1 { background-color: #1C1E1F; border-top: 1px solid rgba(255, 255, 255, 0.2); color: #FFFFFF; }
.forum_auteur1 td { border-bottom: 1px solid rgba(0, 0, 0, 0.5); }
.forum_auteur2 { background-color: #282B2C; border-top: 1px solid rgba(255, 255, 255, 0.2); color: #FFFFFF; }
.forum_auteur2 td { border-bottom: 1px solid rgba(0, 0, 0, 0.5); }
.lign img { display: inline-block; line-height: 25px; vertical-align: middle; }
/* Bannieres pub */
#left_banner { background: url("../images/bg_lyonesport_01.jpg") no-repeat scroll right top transparent; display: table-cell; height: 870px; left: 0; position: absolute;text-align: right; top: 0; width: 50%; z-index: 2;margin: 196px 0 0 -509px; cursor:pointer;}
#right_banner { background: url("../images/bg_lyonesport_02.jpg") no-repeat scroll 509px top transparent; display: table-cell; height: 870px; position: absolute; right: 0; text-align: right; top: 0; width: 50%; z-index: 2;margin-top:196px; cursor:pointer;}
#left_banner > span{display: none;}
#right_banner > span{display: none;}
#main_wrapper { position: relative;z-index: 3;}
#main_content { margin: 0 auto;}
/* MultiUsers */
.multiUsers > div{width:170px;height:30px;border-radius:3px 0 0 3px;background:#333;color:#78b404;position:relative;display:inline-block;}
.multiUsers > div.button{display: inline-block;width:30px;height:30px;border-radius:0 3px 3px 0;background:#555;cursor:pointer;line-height: 30px;text-align: center;font-weight:bold;font-size:14px;vertical-align:top;}
.multiUsers img{width:24px;height:24px;line-height: 32px; display: inline-block;vertical-align: middle;margin:3px;}
.multiUsers span{line-height: 30px;font-weight:bold;font-size: 13px;display: inline-block;margin-left:-2px;}
.multiUsers ul{display:none;position:absolute;background:#333;color:#78b404;padding:0;margin:0;z-index:20;width:170px;border-radius:0 0 3px 3px;}
.multiUsers li{list-style: none;font-weight:bold;font-size: 13px;border-top:1px solid #444;}
.multiUsers li:hover{background:#555;cursor:pointer;}
.multiUsers .open{border-radius:3px 0 0 0;}
